CVE search results

1 – 7 of 7 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2019-15678
medium
ssvnc
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-15679
medium
ssvnc
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-15680
low
ssvnc
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20020
medium
ssvnc
Does not exist
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-20024
medium
ssvnc
Does not exist
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-20021
medium
ssvnc
Does not exist
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-20022
medium
ssvnc
Does not exist
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable